# UserAgentFamily
`toloka.client.filter.UserAgentFamily.UserAgentFamily` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/filter.py#L581)

User agent family.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`IE`|'IE'|<p></p>
`CHROMIUM`|'CHROMIUM'|<p></p>
`CHROME`|'CHROME'|<p></p>
`FIREFOX`|'FIREFOX'|<p></p>
`SAFARI`|'SAFARI'|<p></p>
`YANDEX_BROWSER`|'YANDEX_BROWSER'|<p></p>
`IE_MOBILE`|'IE_MOBILE'|<p></p>
`CHROME_MOBILE`|'CHROME_MOBILE'|<p></p>
`MOBILE_FIREFOX`|'MOBILE_FIREFOX'|<p></p>
`MOBILE_SAFARI`|'MOBILE_SAFARI'|<p></p>
